@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@600&display=swap');
@font-face {
    font-family: 'aquirebold';
    src: url('aquirebold-webfont.woff2') format('woff2'), url('aquirebold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    background: #121239;
    color: #F3F3F8;
}

a,
a:hover {
    text-decoration: none !important;
}

h1,
h2,
h4,
h5,
h6 {
    font-family: 'aquirebold';
    font-weight: bold;
    margin: 0 0 20px;
}

h3 {
    font-family: 'Rajdhani', sans-serif;
    font-size: 42px;
    margin-bottom: 40px;
    font-weight: normal;
    text-transform: uppercase;
}

.header-wrapper {
    width: 100%;
    background: #651994;
    padding: 20px 0;
    position: relative;
}

.header-wrapper .container {
    position: relative;
    z-index: 2;
}
.mob-logo{
	display: none
}
.header-wrapper:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: 0.78;
    background: url(images/page-bg.jpg) center center no-repeat;
	background-size: cover;
}

.header-wrapper .navbar-nav li {
    margin-left: 40px;
}

.header-wrapper .navbar-nav li a {
    color: #fff;
}

.banner-content {
    min-height: 90vh;
    flex-direction: column;
    text-align: center;
}

.banner-content h2 {
    text-transform: uppercase;
    font-size: 85px;
    margin-bottom: 30px;
}

.banner-content p {
    color: #F3F3F8;
    font-size: 20px;
    margin: 0 0 30px;
}

.btn-link {
    background: #F3F3F8;
    color: #121239;
    text-transform: uppercase;
    font-size: 18px;
    padding: 8px 30px;
    font-family: 'Rajdhani', sans-serif;
}

.btn-link:hover {
    background: #651994;
    color: #fff;
}

.main-content {
    padding: 100px 0;
}

.adventure-section {
    padding: 100px 0;
    background-color: #2f2288;
    text-align: center;
}

.adventure-section .adventure-inner {
    max-width: 55%;
    margin: auto;
}

.adventure-section .adventure-inner h3 {
    text-transform: uppercase;
    font-size: 55px;
    margin-bottom: 30px;
    font-family: 'aquirebold';
}

.adventure-section .adventure-inner p {
    font-size: 18px;
    margin: 0 0 50px;
}

.adventure-section .adventure-inner .btn-link {
    background: #121239;
    color: #fff;
}

.footer-wrapper {
    position: relative;
    background: #121239;
    width: 100%;
    padding: 70px 0 45px;
}

.footer-wrapper:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: 0.6;
    background: url(images/page-bg.jpg) center center no-repeat;
    background-size: cover;
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH"
}

.footer-wrapper .container {
    position: relative;
    z-index: 2;
}

.footer-wrapper .container p {
    font-size: 14px;
}

.footer-wrapper .about-logo img {
    max-height: 100px;
}

.footer-wrapper .list-social li {
    display: inline-block;
    font-size: 30px;
    margin-right: 10px;
}

.footer-wrapper .list-social li a {
    color: #fff;
}

.footer-wrapper h4,
.list-link>li {
    font-size: 22px;
    font-family: 'Rajdhani', sans-serif;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.list-link>li a {
    color: #fff;
}

.list-link>li.label-list {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    text-transform: none;
    font-weight: normal;
    margin: 0 0 10px;
}

.list-link>li.label-list i {
    margin-right: 15px;
}

.list-link {
    margin: 0;
}

.copyright-wrapper {
    font-size: 13px;
    color: #F3F3F8;
    background: #121239;
    padding: 15px 0;
}

.copyright-wrapper a {
    color: #F3F3F8;
}

.about-logo {
    margin-top: -20px;
}

@media (max-width: 767px) {
	.banner-content {
		min-height: 100vh;
	}
	.about-logo {
		margin-top: -30px;
		margin-bottom: 25px;
		text-align: center;
	}
	.mob-logo{
		display: block;
		margin: 0 0 10px;
		max-height: 210px;
	}
    iframe {
        width: 100%;
        height: 240px;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        left: 0;
        top: 90px;
        background: #2b0f5e;
    }
    .navbar-toggler {
        background: #fff;
    }
    .header-wrapper .navbar-nav li {
        margin: 0;
        padding: 5px 20px;
        border-bottom: 1px solid #592ec2;
    }
    .adventure-section .adventure-inner {
        max-width: 95%;
    }
    .list-link {
        margin-bottom: 25px;
        text-align: center;
    }
    .footer-wrapper h4,
    .list-link>li {
        margin-bottom: 10px;
        text-align: center;
    }
    ul.list-social {
        text-align: center;
    }
    .copyright-wrapper {
        text-align: center;
    }
    .banner-content h2 {
        font-size: 65px;
    }
	.navbar{
		display: none !important
	}
}


@media (max-width: 380px) {
    .navbar-brand img {
        max-height: 50px;
    }
    .adventure-section .adventure-inner h3 {
        font-size: 48px;
    }
}